ps_setlinejoin
ps_setmiterlimit
PS Functions
PHP Manual

# ps_setlinewidth

Sets width of a line

### Description

bool ps_setlinewidth ( resource `$psdoc` , float `$width` )

Sets the line width for all following drawing operations.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new.

`width`

  The width of lines in points.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_setlinecap
- ps_setlinejoin
- ps_setmiterlimit